<%= form_with model: [ @location, @location.devices.build ] do |form| %>
  <div class="form-group">
    <%= form.label :name %><br>
    <%= form.text_field :name , class: 'form-control'%>
  <br/>
    <%= form.label :description %><br>
    <%= form.text_area :description , class: 'form-control'%>
  <br/>
    <%= form.label :device_model %><br>
    <%= form.collection_select :device_model_id, DeviceModel.all, :id, :name %>
    <br/>
  <br/>
    <%= form.submit 'Update Device', class: 'btn btn-success'%>
  </div>
<% end %>